KLA10291
Multiple vulnerabilities in PaperCut
Updated: 06/01/2019
Detect date
?
04/28/2014
Severity
?
High
Description

Multiple serious vulnerabilities have been found in PaperCut. Malicious users can exploit these vulnerabilities to cause denial of service or hijack administrators auth. Below is a complete list of vulnerabilities

  1. A CSRF vulnerability can be exploited remotely via unspecified vectors;
  2. An unspecified vulnerability can be exploited by unknown vectors.
Affected products

PaperCut MF & NG versions 14.1 build 26830 and earlier

Solution

Update to latest version

Original advisories

Release notes

Impacts
?
DoS 
[?]

SB 
[?]
CVE-IDS
?
CVE-2014-26596.8High
CVE-2014-26585.0Critical